﻿.sellfire table.sf-section-ads tr td.sf-top-border {
	border-top: 1px solid #E4E4E4;
}
.sellfire table.sf-section-ads tr td.sf-left-border {
	border-left: 1px solid #E4E4E4;
}
table.sf-section-ads tr td.sf-top-border, #content table.sf-section-ads tr td.sf-top-border {
	border-top: 1px solid #E4E4E4;
}
.sellfire table.sf-section-ads tr td.sf-left-border, #content table.sf-section-ads tr td.sf-left-border {
	border-left: 1px solid #E4E4E4;
}
.sellfire table.sf-section-ads tr td.sf-top-border, #content table.sf-section-ads tr td.sf-top-border {
	border-top: 1px solid #E4E4E4;
}
.sellfire table.sf-section-ads tr td.sf-left-border, #content table.sf-section-ads tr td.sf-left-border {
	border-left: 1px solid #E4E4E4;
}
select {
	padding: 3px;
	margin: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #f8f8f8;
	color: #888;
	border: 1px silver solid;
	outline: none;
	display: inline-block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
}
/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
select {
	padding-right: 18px;
}
}
label {
	position: relative;
}
label:after {
	content: '<>';
	font: 11px "Consolas", monospace;
	color: #aaa;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	right: 8px;
	top: 2px;
	padding: 0 0 2px;
	border-bottom: 1px solid #ddd;
	position: absolute;
	pointer-events: none;
}
label:before {
	content: '';
	right: 6px;
	top: 0px;
	width: 20px;
	height: 20px;
	background: #f8f8f8;
	position: absolute;
	pointer-events: none;
	display: block;
}
.submenu {
	background-color: #FFFFFF;
	color: #001C37;
	font-weight: normal;
	font-family: arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	text-rendering: optimizeLegibility;
}
a:active,        {
	text-decoration: none;
	font-family: arial, Helvetica, sans-serif;
	background-color: silver;
	color: #001C37;
}
a:link {
	text-decoration: none;
	color: #001C37;
	background-color: #FFFFFF;
	font-size: 10px;
	font-family: arial, Helvetica, sans-serif;
}
a:visited {
	color: black;
	font-weight: normal;
	border: 1px solid silver;
	font-family: arial, Helvetica, sans-serif;
}
a:hover {
	text-decoration: none;
	background-color: white;
	color: black;
	font-family: arial, Helvetica, sans-serif;
}
.top {
	position: fixed;
	bottom: 10px;
	right: 5px;
}
.yellow {
	border: 1px dotted silver;
	background-color: #ffffff;
	padding: 1px;
}
.shadow {
	background-color: rgb(255, 255, 255);
	border: 1px solid rgb(204, 204, 204);
	box-shadow: 0px 4px 3px -3px rgb(170, 170, 170);
	padding: 10px 15px 8px;
	margin: 0px 0px 15px;
	position: relative; /* offset left, top, thickness, color with alpha */;
	-webkit-box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
	 /* IE */
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5, Color='gray');
  /* slightly different syntax for IE8 */
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5, Color='gray')";
}
.glow {
	-webkit-box-shadow: 0 0 2px rgba(50, 50, 50, 0.8);
	-moz-box-shadow: 0 0 5px rgba(50, 50, 50, 0.8);
	box-shadow: 0 0 2px rgba(50, 50, 50, 0.5);
  filter:progid:DXImageTransform.Microsoft.glow(Strength=5, Color='gray');
  -ms-filter:"progid:DXImageTransform.Microsoft.glow(Strength=3, Color='gray')";
}
.description {
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-size: 14px;
	font-weight: 500;
	padding: 10px 5px 5px 0px;
}
body {
	margin-top: 10px;
	padding: 0px 30px 0px 30px;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
	text-rendering: optimizeLegibility;
}
.menu {
	color: #001C37;
	font-family: "Helvetica neue", arial, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	text-transform: uppercase;
	line-height: 16px;
	font-size-adjust: none;
	font-stretch: normal;
	-x-system-font: none;
	-moz-font-feature-settings: normal;
	-moz-font-language-override: normal;
	text-rendering: optimizeLegibility;
}
#iframe-sharpshirter {
	width: 500px;
	height: 675px;
	overflow: no;
	border: 1px solid #E4E4E4;
	padding: 5;
	margin: 0px;
	vertical-align: top;
}
hr {
	height: 1px;
	border-width: 0px;
	color: #E4E4E4;
	background-color: #F5F5F5;
	width: 100%;
}
h1 {
	font-family: arial;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
}
h2 {
	font-family: arial;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
}
.cellback {
	border: #E4E4E4 solid 1px;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
}
.product {
	font-family: arial;
	font-size: 12px;
}
.preload {
	display: none;
}
#threadless a {
	color: black;
	font-weight: bold;
	font-size: 10px;
	font: Helvetica, arial, sans-serif;
}
/* css buttons */
.cssButton, .cssButtonHover {
	width: 22em;
	background-color: #FF0000;
	color: #FFFFFF;
	border: 1px outset #F4F4F4;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	white-space: nowrap;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0.3em;
/*border-spacing: 1px;*/margin-left: auto;
	margin-right: auto;*/ /*display: block;*/ /*vertical-align: middle;*/ /*line-height: 130%;*/;
	cursor: pointer;
}
.cssButtonHover {
	color: #EEEE00;
	border-style: inset;
	text-decoration: none;
}
